#!/usr/bin/env python
# -*- encoding: utf-8 -*-


from utils.delay import m_delay
from utils.globalvar import SD
from widget.bms_record import Win_Record


class BmsRecordControll:
    def __init__(self):
        self._view = Win_Record()
    #     self.init()

    # def init(self):
        